Bug 665038 - scsi_id(8) manpage changes
scsi_id(8) manpage changes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-22 08:56 EST by John Bradshaw
Modified: 2011-03-10 05:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 05:51:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsi_id(8) patch (745 bytes, patch)
2010-12-22 08:56 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-22 08:56:18 EST
Created attachment 470208 [details]
scsi_id(8) patch

Description of problem:
Spelling mistakes in scsi_id(8)
/usr/share/man/man8/scsi_id.8.gz 

Version-Release number of selected component (if applicable):
udev-095-14.21.el5_5.1


How reproducible:
Always

Steps to Reproduce:
1. man 8 scsi_id
  

Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:16 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.